Inhalte

# Anweisung Wait

Unterbricht die Programmausführung für die festgelegte Anzahl an Millisekunden.

### Syntax:

Wait Millisek

### Parameter:

Millisek: Numerischer Ausdruck, der die Zeitdauer in Millisekunden angibt, die bis zur Weiterausführung des Programms gewartet werden soll.

### Fehlercodes:

5 Ungültiger Prozeduraufruf

### Beispiel:

    Sub ExampleWait
    Dim lTick As Long
        lTick = GetSystemTicks()
        Wait 2000
        lTick = (GetSystemTicks() - lTick)
        MsgBox "" & lTick & " Ticks" ,0,"Die Pause dauerte"
    End Sub

Verwandte Themen

Anweisung WaitUntil